/* force 3 column layout */

.half_col{
	float: left;
	width: 60%;
	margin-bottom: 90px;
}

#portfolio_list.grid li{
	width: 33.333333%;
}

#portfolio_list.list li{
	width: 66.666666%;
}

#main .portfolio.list li{
	width: 66.6666%;
}

#project_info{
	width: 40%;
}

/* portfolio listing */

.portfolio.list .project_list_item_meta p{
	display: block;
}

.portfolio.list .project_list_item_meta{
	position: absolute; top: 0px; bottom: 0px; left: 50%; right: 0px; z-index: 0;
}

.portfolio.list .project_list_item_meta_container{
	position: absolute; bottom: 0px; left: 0px; right: 18px;
}

/* portfolio project */

#project_info.contracted #project_info_text{
	display: none;
}